package com.purui.prims.common.pojo.enums;

public enum RatioOverType {
    DAY_ON_DAY("日环比"),   // 前1天
    WEEK_ON_DAY("周环比"),   // 1周前的今天

    WEEK_ON_WEEK("周环比"),  // 前1周
    MONTH_ON_WEEK("月环比"), //  上个月的这周

    MONTH_ON_MONTH("月环比"), // 1个月
    YEAR_ON_MONTH("年同比"),  // 12个月

    YEAR_ON_YEAR("年环比");    // 1年

    private String showName;

    RatioOverType(String showName) {
        this.showName = showName;
    }

    public String getShowName() {
        return showName;
    }
}
